PRTSTAT(1)

NAVN
prtstat - vis statistikken for en proces

SYNOPSIS
prtstat [-r|--raw] pid
prtstat -V|--version

BESKRIVELSE
prtstat viser statistikken for den specificerede proces. Denne information kommer fra filen /proc/pid/stat.

TILVALG

-r, --raw
    Vis informationen i formatet raw (rå).

-V, --version
    Vis versionsinformationen for prtstat.

FILER

/proc/PID/stat
    kilden for informationen brugt af prtstat.